@charset "UTF-8";
/* CSS Document */

* {
	outline: none;
}

img {
	outline: none;
}

.no-margin {
	margin:0px !important;
}

.pub-title p {
	padding-bottom: 0px !important;
}

.pin-line {
	border: 1px solid #e62133;
	margin:8px 8px -10px 8px;
}

.header-pin-line {
	/*border: 1px solid #e62133;*/
	margin:8px 8px 8px 8px;
	height:auto;
	border-bottom:none !important;
}

#header {
	background:#fefbdd;
	width:100%;
	height:auto;
	position:relative;
	top:0px;
	left:0px;
	right:0px;
	z-index: 98;
	margin-bottom: 20px;
}

#header-page {
	background:#fefbdd;
	width:960px;
	height:auto;
	position:relative;
	top:0px;
	margin: auto;
	z-index: 99;
	margin-bottom: 20px;
	/*border-top: 15px solid #E62133;*/
}

.header-inner {
	padding-top:35px;
	position: relative;
}

.header-inner .pin {
	padding-top:20px;
	border-bottom: 1px solid #e62133;
	margin-bottom:20px;
	width:55%;
}

.header-spacer { width:100%; /*height:190px;*/ }

.first-nav ul {
	margin-left: 0px;
}

.bottom {
	height:auto;
	overflow: visible !important;
	display: none;
}

#footer {
	position:relative;
	bottom:0px;
	left:0px;
	right:0px;
	height:116px;
	width:100%;
}

.explore {
	position: absolute;
	top: -40px;
	left: 50%;
	margin-left: -40px;
	z-index: 3;
}

@-moz-document url-prefix() {
    .explore {
		position: absolute;
		top: -30px;
		left: 50%;
		margin-left: -40px;
		z-index: 3;
	}
}

.footer {
	background: url(../img/footer.jpg) repeat;
	height:72px;
	position: relative;
	z-index: 3;
}

.footer-inner {
	background: url(../img/footer-inner.png) center center repeat;
	height:71px;
}

.copyright-pin-line {
	height:auto;
	border: 1px solid #e62133;
	margin:0px 8px 8px 8px;
	border-top:none !important;
}

.copyright {
	background:#fefbdd;
	height:44px;
}

.copyright p { margin:6px;}

.copyright p a {
	font-size:10px;
	font-family: Helvetica, sans-serif;
	padding-top:15px;
}

.explore {
	cursor:pointer;
}

/*-------- Basic Page ---------*/

.page {
	width: 960px;
	margin: auto;
	background: #fefbdd;
	padding: 0 10px;
}

.page.no-padding {
	padding: 0px;
	width: 980px;
}

.page #header-page {
	padding: 0px;
	margin-left: -10px;
	width: 980px;
}

.centered {
	margin: 0 auto !important;
	float: none !important;
}

.row-no {
	margin: auto !important;
}

h1.page-title {
	font-size: 20px;
	letter-spacing: .25em;
	text-transform: uppercase;
	color: #003263;
	font-weight: 400;
}

h3.news-title {
	font-size: 15px;
	letter-spacing: .25em;
	text-transform: uppercase;
	font-weight: 500;
	margin: 0px;
	line-height: 1.4;
}

p.news-pub {
	font-size: 12px;
	letter-spacing: .25em;
	text-transform: uppercase;
}

.page-copy p {
	font-size: 12px;
	color: #003263;
	letter-spacing: .24em;
	line-height: 1.8;
	padding-bottom: 20px;
}

.page-copy p:last-child {
	padding-bottom: 0px;
	margin:0;
}

.page-copy p:first-child {
	padding-bottom: 20px;
	margin:0;
}

.page-copy ul li {
	font-size: 12px;
	color: #003263;
	letter-spacing: .24em;
	line-height: 1.8;
	padding-bottom: 20px;
}

.page-copy h2,
h2.comment-form {
	font-size: 14px;
	letter-spacing: .1em;
	text-transform: uppercase;
	color: #003263;
	font-weight: 400;
}

/*-------- Awards ------------*/

h1.award-title {
	font-size: 17px;
	letter-spacing: .25em;
	text-transform: uppercase;
	color: #003263;
	font-weight: 400;
}

.view-awards {
	margin-bottom: 40px;
}

.award {
	margin-bottom: 40px;
}

.view-awards h3 {
	font-size: 45px;
	color: #003263;
	font-weight: 400;
	letter-spacing: .2em;
	margin-bottom: 20px;
	margin-top: 20px;
}

.award h2.award-title p {
	font-size: 15px;
	font-weight: 400;
	color: #003263;
	letter-spacing: .1em;
	line-height: 1.6;
	font-style: normal;
}

.award p {
	font-size: 12px;
	font-style: italic;
	letter-spacing: .1em;
}

.award-links p {
	display: inline-block;
}

.award-links p.project-link {
	font-style: normal;
}

.award-links p.project-link a {
	text-transform: uppercase;
	letter-spacing: .15em;
	font-size: 13px;
}

.award-links p.award-link {
	font-style: normal;
}

.award-links p.award-link a {
	text-transform: uppercase;
	letter-spacing: .15em;
	font-size: 13px;
	border-left: 1px solid #E62133;
	margin-left: 10px;
	padding-left: 14px;
}

/*-------- Quote Styling -----*/

.contain {
  overflow: hidden;
  padding: 80px 0 90px;
  text-align:center;
  background: url(../img/tag-bg.jpg) center center no-repeat;
  position: relative;
  z-index: 1;
}

.contain p {
	color: #003263;
	padding: 0;
	line-height: 1.2;
}

.fancy-title {
  margin: 0 0 1em 0;
  letter-spacing:.2em;
  position:relative;
  overflow:hidden: 
}

#line { 
	overflow:hidden; 
	height:auto; 
	margin: auto;
}

p.norm {
  letter-spacing:.2em;
  font-size:15px;
  margin: 10px 0;
  text-transform:uppercase;
}

p.norm:last-child {
  letter-spacing:.2em;
  font-size:15px;
  margin: 10px 0;
  text-transform:uppercase;
}

.bold {
 font-weight:700;
  font-size:18px !important;
  text-transform:uppercase;
}

.fancy-line {
  line-height: 1;
  text-align: center;
  margin:auto;
  text-transform:uppercase;
}
.fancy-line span {
  display: inline-block;
  position: relative; 
  font-size:15px;
}

.bold span {
font-size:18px !important; 
}

.fancy-line span:before,
.fancy-line span:after {
  content: "";
  position: absolute;
  height: 15px;
  border-top: .07em solid #003263;
  top: 7px;
  width: 600px;
  z-index: 1;
}
.fancy-line span:before {
  right: 100%;
  margin-right: 20px;
}
.fancy-line span:after {
  left: 100%;
  margin-left: 20px;
}

/*-------- Tabs ---------*/

ul.primary {
	border-bottom: none !important;
	border-collapse: collapse;
	height: auto;
	line-height: normal;
	list-style: none;
	margin: 5px;
	padding: 0 0 0 1em;
	white-space: nowrap;
	position: fixed;
	top:100px;
	left: 0px;
	z-index: 99;
}

ul.primary li a {
	background-color: #ddd;
	border-color: #bbb;
	border-style: solid solid solid solid;
	border-width: 1px;
	height: auto;
	margin-right: 0.5em;
	padding: 1em;
	text-decoration: none;
}

ul.primary li.active a {
	background-color: #fff;
	border: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
}

ul.primary li a:hover {
	background-color: #eee;
	border-color: #ccc;
}

.field-label {
	display: none;
}

/*------- Field Collection Styles for Basic Page --------*/

.field-collection-view {
	padding: 0 !important;
	margin: 0 !important;
	border-bottom: none;
}

.field-collection-container {
	border-bottom: none;
	margin-bottom: 0 !important;
}

.content .field-name-field-section-title .field-item {
	font-size: 17px;
	letter-spacing: .2em;
	text-transform: uppercase;
	color: #003263;
	font-weight: 400;
	text-align: center;
	padding: 40px 0 30px;
}

.content .field-name-field-section-content .field-item p {
	font-size: 12px;
	color: #003263;
	letter-spacing: .24em;
	line-height: 1.8;
	padding-bottom: 20px;
}

.content .field-name-field-section-content .field-item p:last-child {
	padding-bottom: 0px !important;
}

/*------ Gallery -------*/

ul.gallery {
	margin: 0;
}

ul.gallery li {
	display: inline-block;
	padding: 0;
	list-style: none;
	margin-right: -4px;
}

.image-title {
	display:none;
}

/*----------- Social ---------*/

.social {
	padding-bottom: 20px;
}

.houzz {
	margin: auto;
}

/*---------- Portfolio Page ---------*/

.controls {
	width: 75px;
	height: 150px;
	background: #FEFBDD;
	position: absolute;
	top: 50%;
	right: 0px;
	margin-top: -80px;
	opacity: 0;
	-webkit-transition: opacity 0.5s ease-in-out;
	   -moz-transition: opacity 0.5s ease-in-out;
	    -ms-transition: opacity 0.5s ease-in-out;
	     -o-transition: opacity 0.5s ease-in-out;
	        transition: opacity 0.5s ease-in-out;
}

.controls.show{
	opacity: 1;
}

.slide-count {
	color:#003263;
	font-size:18px;
	padding:10px 0px 0px 0px;
}

.seperator {
	color:#E62133;
}

.slide-count p {
	font-size: 11px;
	text-transform: uppercase;
	padding-bottom: 0px;
	padding-top: 5px;
}

.info-share {
	position: absolute;
	bottom:10px;
	width: 100%;
}

.info-share p {
	font-size: 11px;
	text-transform: uppercase;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: auto;
	color:#e62133;
}

.info-share p:hover,
.info-share p.active {
	color:#003263;
}

.share-link {
	cursor: pointer;
}

.info-link {
	cursor: pointer;
}

.project-header {
	padding-bottom: 10px
}

.project-title {
	position: relative;
}

.project-title h1 {
	font-size: 27px;
	letter-spacing: .1em;
	color: #003263;
	font-weight: 200;
	font-family: Times;
	font-variant: small-caps;
	margin: auto 0;
	line-height: 30px;
	text-align: center;
	cursor: pointer;
	padding: 0 35px;
}

.project-title h1:hover {
	color: #e62133;
}

.select-arrows {
	position: absolute;
	right: 5px;
	top: 50%;
	margin-top: -25px;
}

.project-breadcrumb p {
	font-size: 10px;
	color: #003263;
	text-transform: uppercase;
	letter-spacing: .1em;
	margin: auto;
	line-height: 10px;
	padding-top: 15px;
}

.project-breadcrumb p a {
	color: #e62133;
  	text-decoration: none;
  	font-weight: 600;
  	font-size: 11px;
  	line-height: 1.4em;
}

h2.related {
	font-size: 14px;
	letter-spacing: .1em;
	text-transform: uppercase;
	color: #003263;
	font-weight: 400;
	border-top: 1px solid #e62133;
	border-bottom: 1px solid #e62133;
	text-align: center;
	margin: 20px 0;
}

.related-port {
	position: relative;
	height: auto;
	margin-bottom: 20px;
}

h2.related-project-title {
	color: white;
	font-size: 18px;
	font-weight: 700;
	position: absolute;
	bottom: 0px;
	text-transform: uppercase;
	white-space: normal;
	width: 90%;
	line-height: 25px;
	display: inline-block;
	text-align: center;
	z-index: 9;
	left: 5%;
}

h2.related-project-title a {
	color:#fff;
	text-align: center;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.5),
             0px 8px 13px rgba(0,0,0,0.5),
             0px 18px 23px rgba(0,0,0,0.5),
             0px -4px 3px rgba(0,0,0,0.5);
        filter: dropshadow(color=#000000, offx=0, offy=0);
    font-weight: 700;
    letter-spacing: .1em;
}

.related-image img {
}

.related-image {
	height: 220px;
}

.drop-arrows {
	margin-top: -3px;
}

.project-nav {
	margin-top: 10px;
	text-align: right;
}

.project-nav ul li {
	list-style: none;
	display: inline-block;
	color: #002E60;
	text-transform: uppercase;
	*float: left;
	*display:block;
	padding-bottom: 0px;
}

.project-nav ul li.next {
	padding-left: 5px;
}

.project-nav ul li.prev {
	padding-right: 5px;
}

.project-nav ul li a {
	text-transform: uppercase;
	font-size: 13px;
	letter-spacing: .1em;
}

.next img {
	margin-top: -5px;
	padding-left: 8px;
}

.prev img {
	margin-top: -5px;
	padding-right: 8px;
}

/*-------- Explore Section -------*/

.feature-box {
	padding-bottom: 15px;
}

.module-text {
	background: #f7efd0;
}

.module-text p {
	padding: 20px;
	text-align: center;
}

.featured-news {
	padding-bottom: 13px;
}

.news-module-text {
	padding: 25px 20px 15px;;
	background: #f7efd0;
}

.news-module-text p {
	font-size: 12px;
	color: #003263;
	letter-spacing: .24em;
	line-height: 1.8;
	padding-bottom: 11px;
	margin: 0;
}

.news-module-text span {
	text-align: center;
	display: block;
	padding-top: 2px;
}

.explore-tweet {
	margin:10px 0 25px;
	background: #f7efd0;
}

.explore-tweet .row {
	padding: 20px 0 10px 0;
}

ul.tweet li {
	display: inline-block;
	*float: left;
}

li.twitter-handle {
	padding-left: 10px;
	color: #002E60;
	position: absolute;
	margin-top: 10px;
}

.social-small {
	position: absolute;
	top: 0px;
	left: 0px;
}

.sociala {
	padding-bottom: 20px;
}

.feature-box {
	position: relative;
}

.uc-watermark {
	background: url(../img/uc-text.png) no-repeat;
	position: absolute;
	top: 7px;
	left: 5px;
	height: 167px;
	width: 52px;
}

.gallery-watermark {
	background: url(../img/gallery-text.png) no-repeat;
	position: absolute;
	top: 7px;
	left: 5px;
	height: 170px;
	width: 35px;
}

.book-watermark {
	background: url(../img/book-text.png) no-repeat;
	position: absolute;
	top: 7px;
	left: -5px;
	height: 170px;
	width: 49px;
}

.featured-news-watermark {
	background: url(../img/news-text.png) no-repeat;
	position: absolute;
	bottom: 150px;
	left: 0px;
	height: 310px;
	width: 90px;
}


/*--------Project Share----*/

.project-share {
	padding:5px 6px 5px 2px;
	background: #fefbdd;
	position: absolute;
	left: 50%;
	margin-left: -110px;
	bottom:60px;
	opacity:0;
	-webkit-transition: opacity 0.5s ease-in-out;
	   -moz-transition: opacity 0.5s ease-in-out;
	    -ms-transition: opacity 0.5s ease-in-out;
	     -o-transition: opacity 0.5s ease-in-out;
	        transition: opacity 0.5s ease-in-out;
}

.project-share.show{
	opacity: 1;
}

.project-share ul {
	padding: 0px;
	margin: 0 !important;
}

.project-share ul li {
	display: inline-block;
	*float: left;
	padding-left: 5px;
}

.project-share ul li a {
	text-indent: -99999px;
	width: 35px;
	height: 34px;
	display: block;
	background:url('../img/social.png') no-repeat;
	cursor: pointer;
}

.project-share ul li.facebook a {
	background-position: -7px -7px;
}

.project-share ul li.twitter a {
	background-position: -44px -7px;
}

.project-share ul li.houzz a {
	background-position: -82px -7px;
}

.project-share ul li.pinterest a {
	background-position: -120px -7px;
}

.project-share ul li.google a {
	background-position: -158px -7px;
}

.project-description {
	width: 500px;
	max-height: 400px;
	background: #fefbdd;
	position: absolute;
	left: 50%;
	margin-left: -250px;
	top:80px;
	opacity:0;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

	/* IE 5-7 */
	filter: alpha(opacity=0);

	/* Netscape */
	-moz-opacity: 0;

	/* Safari 1.x */
	-khtml-opacity: 0;
	-webkit-transition: opacity 0.5s ease-in-out;
	   -moz-transition: opacity 0.5s ease-in-out;
	    -ms-transition: opacity 0.5s ease-in-out;
	     -o-transition: opacity 0.5s ease-in-out;
	        transition: opacity 0.5s ease-in-out;
}

.project-description.show{
	opacity: 1;
		/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

	/* IE 5-7 */
	filter: alpha(opacity=100);

	/* Netscape */
	-moz-opacity: 1;

	/* Safari 1.x */
	-khtml-opacity: 1;
}

.project-description {
	padding: 5px;
}

.desc-pin {
	border: 1px solid #e62133;
	padding: 30px;
}

.project-description .close {
	position: absolute;
	top:10px;
	right: 17px;
	color: #E62133 !important;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 100;
	opacity: 1;
}

.project-description .close:hover {
	color: #002E60 !important;
	opacity: 1;
}

.project-description  p {
	font-size: 11px;
	color: #003263;
	letter-spacing: .24em;
	line-height: 1.8;
	padding-bottom: 0px !important;
}

.project-description  p:last-child {
	margin: 0px !important
}

.project-description  p:first-child {
	margin: 0 0 10px !important
}

.project-description h1 {
	font-size: 15px;
	letter-spacing: .1em;
	color: #e62133;
	font-weight: 200;
	text-transform: uppercase;
	margin: auto 0;
	line-height: 30px;
	text-align: center;
}

p.location {
	padding-bottom: 15px;
}

.views-row-6 .thumb {
	border-right: none !important;
}

.thumb {
    background: #FEFBDD;
    border:1px solid #FEFBDD;
    border-left: none;
}

.thumb:hover {
    background: #002E60;
}

.gallery-hover {
	display: none;
	position: fixed;
	top: 50%;
	width: 100%;
	height: 100%;
	z-index: 999;
	left: 0;
	margin-top: -400px;
}

ul.gallery .thumb img {
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

	/* IE 5-7 */
	filter: alpha(opacity=100);

	/* Netscape */
	-moz-opacity: 1;

	/* Safari 1.x */
	-khtml-opacity: 1;
	cursor: pointer;
	opacity: 1;
	-webkit-transition: all 0.5s ease-in-out;
	   -moz-transition: all 0.5s ease-in-out;
	    -ms-transition: all 0.5s ease-in-out;
	     -o-transition: all 0.5s ease-in-out;
	        transition: all 0.5s ease-in-out;
}

.view-home-features .thumb img {
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

	/* IE 5-7 */
	filter: alpha(opacity=100);

	/* Netscape */
	-moz-opacity: 1;

	/* Safari 1.x */
	-khtml-opacity: 1;
	cursor: pointer;
	opacity: 1;
	-webkit-transition: all 0.5s ease-in-out;
	   -moz-transition: all 0.5s ease-in-out;
	    -ms-transition: all 0.5s ease-in-out;
	     -o-transition: all 0.5s ease-in-out;
	        transition: all 0.5s ease-in-out;
}

ul.gallery .thumb img:hover {

	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";

	/* IE 5-7 */
	filter: alpha(opacity=40);

	/* Netscape */
	-moz-opacity: 0.4;

	/* Safari 1.x */
	-khtml-opacity: 0.4;

	opacity: 0.4;
}

.view-home-features .thumb img:hover {

	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";

	/* IE 5-7 */
	filter: alpha(opacity=40);

	/* Netscape */
	-moz-opacity: 0.4;

	/* Safari 1.x */
	-khtml-opacity: 0.4;

	opacity: 0.4;
	width: 100%;
}

.grid {
	max-width: 69em;
	list-style: none;
	margin: 30px auto;
	padding: 0;
}

.grid li {
	display: block;
	float: left;
	padding: 6px 8px !important;
	width: 32%;
	opacity: 0;
}

.grid li.shown,
.no-js .grid li,
.no-cssanimations .grid li {
	opacity: 1;
}

.grid li a,
.grid li img {
	outline: none;
	border: none;
	display: block;
	max-width: 100%;
}

/* Effect 1: opacity */
.grid.effect-1 li.animate {
	-webkit-animation: fadeIn 0.65s ease forwards;
	-moz-animation: fadeIn 0.65s ease forwards;
	animation: fadeIn 0.65s ease forwards;
}

@-webkit-keyframes fadeIn {
	to { opacity: 1; }
}

@-moz-keyframes fadeIn {
	to { opacity: 1; }
}

@keyframes fadeIn {
	to { opacity: 1; }
}

/* Effect 2: Move Up */
.grid.effect-2 li.animate {
	-webkit-transform: translateY(200px);
	-moz-transform: translateY(200px);
	transform: translateY(200px);
	-webkit-animation: moveUp 0.65s ease forwards;
	-moz-animation: moveUp 0.65s ease forwards;
	animation: moveUp 0.65s ease forwards;
}

@-webkit-keyframes moveUp {
	to { -webkit-transform: translateY(0); opacity: 1; }
}

@-moz-keyframes moveUp {
	to { -moz-transform: translateY(0); opacity: 1; }
}

@keyframes moveUp {
	to { transform: translateY(0); opacity: 1; }
}

/* Effect 3: Scale up */
.grid.effect-3 li.animate {
	-webkit-transform: scale(0.6);
	-moz-transform: scale(0.6);
	transform: scale(0.6);
	-webkit-animation: scaleUp 0.65s ease-in-out forwards;
	-moz-animation: scaleUp 0.65s ease-in-out forwards;
	animation: scaleUp 0.65s ease-in-out forwards;
}

@-webkit-keyframes scaleUp {
	to { -webkit-transform: scale(1); opacity: 1; }
}

@-moz-keyframes scaleUp {
	to { -moz-transform: scale(1); opacity: 1; }
}

@keyframes scaleUp {
	to { transform: scale(1); opacity: 1; }
}

/* Effect 4: fall perspective */
.grid.effect-4 {
	-webkit-perspective: 1300px;
	-moz-perspective: 1300px;
	perspective: 1300px;
}

.grid.effect-4 li.animate {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translateZ(400px) translateY(300px) rotateX(-90deg);
	-moz-transform: translateZ(400px) translateY(300px) rotateX(-90deg);
	transform: translateZ(400px) translateY(300px) rotateX(-90deg);
	-webkit-animation: fallPerspective .8s ease-in-out forwards;
	-moz-animation: fallPerspective .8s ease-in-out forwards;
	animation: fallPerspective .8s ease-in-out forwards;
}

@-webkit-keyframes fallPerspective {
	100% { -webkit-transform: translateZ(0px) translateY(0px) rotateX(0deg); opacity: 1; }
}

@-moz-keyframes fallPerspective {
	100% { -moz-transform: translateZ(0px) translateY(0px) rotateX(0deg); opacity: 1; }
}

@keyframes fallPerspective {
	100% { transform: translateZ(0px) translateY(0px) rotateX(0deg); opacity: 1; }
}

/* Effect 5: fly (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-5 {
	-webkit-perspective: 1300px;
	-moz-perspective: 1300px;
	perspective: 1300px;
}

.grid.effect-5 li.animate {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 50% 50% -300px;
	-moz-transform-origin: 50% 50% -300px;
	transform-origin: 50% 50% -300px;
	-webkit-transform: rotateX(-180deg);
	-moz-transform: rotateX(-180deg);
	transform: rotateX(-180deg);
	-webkit-animation: fly .8s ease-in-out forwards;
	-moz-animation: fly .8s ease-in-out forwards;
	animation: fly .8s ease-in-out forwards;
}

@-webkit-keyframes fly {
	100% { -webkit-transform: rotateX(0deg); opacity: 1; }
}

@-moz-keyframes fly {
	100% { -moz-transform: rotateX(0deg); opacity: 1; }
}

@keyframes fly {
	100% { transform: rotateX(0deg); opacity: 1; }
}

/* Effect 6: flip (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-6 {
	-webkit-perspective: 1300px;
	-moz-perspective: 1300px;
	perspective: 1300px;
}

.grid.effect-6 li.animate {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 0% 0%;
	-moz-transform-origin: 0% 0%;
	transform-origin: 0% 0%;
	-webkit-transform: rotateX(-80deg);
	-moz-transform: rotateX(-80deg);
	transform: rotateX(-80deg);
	-webkit-animation: flip .8s ease-in-out forwards;
	-moz-animation: flip .8s ease-in-out forwards;
	animation: flip .8s ease-in-out forwards;
}

@-webkit-keyframes flip {
	100% { -webkit-transform: rotateX(0deg); opacity: 1; }
}

@-moz-keyframes flip {
	100% { -moz-transform: rotateX(0deg); opacity: 1; }
}

@keyframes flip {
	100% { transform: rotateX(0deg); opacity: 1; }
}

/* Effect 7: helix (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-7 {
	-webkit-perspective: 1300px;
	-moz-perspective: 1300px;
	perspective: 1300px;
}

.grid.effect-7 li.animate {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	-webkit-animation: helix .8s ease-in-out forwards;
	-moz-animation: helix .8s ease-in-out forwards;
	animation: helix .8s ease-in-out forwards;
}

@-webkit-keyframes helix {
	100% { -webkit-transform: rotateY(0deg); opacity: 1; }
}

@-moz-keyframes helix {
	100% { -moz-transform: rotateY(0deg); opacity: 1; }
}

@keyframes helix {
	100% { transform: rotateY(0deg); opacity: 1; }
}

/* Effect 8:  */
.grid.effect-8 {
	-webkit-perspective: 1300px;
	-moz-perspective: 1300px;
	perspective: 1300px;
}

.grid.effect-8 li.animate {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: scale(0.4);
	-moz-transform: scale(0.4);
	transform: scale(0.4);
	-webkit-animation: popUp .8s ease-in forwards;
	-moz-animation: popUp .8s ease-in forwards;
	animation: popUp .8s ease-in forwards;
}

@-webkit-keyframes popUp {
	70% { -webkit-transform: scale(1.1); opacity: .8; -webkit-animation-timing-function: ease-out; }
	100% { -webkit-transform: scale(1); opacity: 1; }
}

@-moz-keyframes popUp {
	70% { -moz-transform: scale(1.1); opacity: .8; -moz-animation-timing-function: ease-out; }
	100% { -moz-transform: scale(1); opacity: 1; }
}

@keyframes popUp {
	70% { transform: scale(1.1); opacity: .8; animation-timing-function: ease-out; }
	100% { transform: scale(1); opacity: 1; }
}

@media screen and (max-width: 900px) {

.thumb {
	background: none;
}
}

@media screen and (max-width: 400px) {
	.grid li {
		width: 100%;
		padding: 0px !important;
	}
	.grid li a,
.grid li img {
	outline: none;
	border: none;
	display: block;
	max-width: 100%;
	padding-left: 15px;
	padding-bottom: 10px;
}
.thumb {
	background: none;
}
}

/*------ Book Page ---------*/

.field-name-field-purchase-link {
	display: inline-block;
}

.form-textarea-wrapper {
	padding-bottom: 20px;
}


/* ------ Home Features ----*/

.view-home-features {
	position: relative;
}

.iconic-hover {
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

	/* IE 5-7 */
	filter: alpha(opacity=0);

	/* Netscape */
	-moz-opacity: 0;

	/* Safari 1.x */
	-khtml-opacity: 0;

	opacity:0;
	visibility: hidden;
	background: #E62133 url(../img/bg.png) left top repeat !important;
	height: 307px;
	width: 0px;
	position: absolute;
	position: absolute;
	top: 0px;
	left: 0px;
	-webkit-transition: all 0.5s ease-in-out;
	   -moz-transition: all 0.5s ease-in-out;
	    -ms-transition: all 0.5s ease-in-out;
	     -o-transition: all 0.5s ease-in-out;
	        transition: all 0.5s ease-in-out;
}

.iconic-hover.show {
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

	/* IE 5-7 */
	filter: alpha(opacity=100);

	/* Netscape */
	-moz-opacity: 1;

	/* Safari 1.x */
	-khtml-opacity: 1;

	width: 100%;
	opacity: 1;
	visibility: visible;
	z-index:0;
}

.iconic-hover img {
	height: 307px;
	width: auto;
	margin:auto;
}

.iconic-hover .close {
	position: absolute;
	top:10px;
	right: 10px;
	color: #E62133 !important;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 100;
	opacity: 1;
	padding:0px 5px;
	background:#FEFBDD;
}
.iconic-hover .close:hover {
	color: #002E60 !important;
	opacity: 1;
}
.popup-title {
	position: fixed;
	left: 30px;
	top: 22px;
	text-transform: uppercase;
	font-size: 14px;
}


/*--------- News ----------*/

.pub-title {
	background: none;
	padding:0px 0 0px;
	margin-top: -10px;
}

p.author {
	padding:5px 0 20px !important;
	font-style: italic;
}

p.date {
	text-transform: uppercase;
	padding-bottom: 5px;
}

.news-share {
	padding:5px 6px 5px 2px;
	background: #fefbdd;
	opacity:1;
	margin: 20px 0;
}

.news-share ul {
	padding: 0px;
	margin: auto;
}

.news-share ul li {
	display: inline-block;
	*float: left;
	padding-left: 5px;
}

.news-share ul li a {
	text-indent: -99999px;
	width: 35px;
	height: 34px;
	display: block;
	background:url('../img/social.png') no-repeat;
	cursor: pointer;
}

.news-share ul li.facebook a {
	background-position: -7px -7px;
}

.news-share ul li.twitter a {
	background-position: -44px -7px;
}

.news-share ul li.houzz a {
	background-position: -82px -7px;
}

.news-share ul li.pinterest a {
	background-position: -120px -7px;
}

.news-share ul li.google a {
	background-position: -158px -7px;
}

.featured-image {
	padding-bottom: 10px;
}

.related-news {
	text-align: center;
	position: relative;
}

.related-news h2.related-project-title {
	top: 150px;
	color:#fff;
	text-align: center;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.5),
             0px 8px 13px rgba(0,0,0,0.5),
             0px 18px 23px rgba(0,0,0,0.5),
             0px -4px 3px rgba(0,0,0,0.5);
        filter: dropshadow(color=#000000, offx=0, offy=0);
    font-weight: 700;
    letter-spacing: .1em;
}

.related-news .related-image {
	padding-bottom: 10px;
}

p.related-news-title {
	font-size: 12px;
	line-height: 1.6;
	padding-bottom: 1px;
	letter-spacing: .2;
	text-transform: uppercase;
	text-align: center !important;
	margin: 0;
}

.related-news p.pub {
	text-transform: uppercase;
	font-size: 9px;
	padding-bottom: 5px;
	color: #003263;
	text-align: center;
	margin: 0;
}

.related-news p {
	font-size: 9px;
	color: #003263;
	letter-spacing: .14em;
	line-height: 1.2;
	padding-bottom: 2px;
	text-align: left;
	margin: 0;
}

.related-news p.view-link {
	float: right;
	text-transform: uppercase;
	font-size: 8px !important;
	letter-spacing: .2;
}

/*------ full News Section ---*/

.view-news {
	padding-bottom: 50px;
}

.news-section{
	padding-bottom: 20px;
}

.news-section .featured-image {
	padding-bottom: 20px;
}

.news-section h1.page-title a {
	font-size: 20px;
	letter-spacing: .25em;
	text-transform: uppercase;
	color: #003263;
	font-weight: 400;
}

.news-section h1.page-title a:hover {
	color: #E62133;
}

.news-section p {
	margin: 0;
}

.news-section .article-link {
	margin-top: -10px;
}

.news-section .article-link a {
	font-size: 11px;
	text-transform: uppercase;
}

#comments h3 {
	text-transform: uppercase;
	font-size: 18px;
	padding-bottom: 0px;
	line-height: 10px;
}

#comments p {
	letter-spacing: .1em
}

#comments .submitted {
	font-size: 11px;
}

/*------- Staff Page ----------*/

.staff-list {
	text-align: center;
}

.staff-list .field-item {
	font-size: 16px;
	letter-spacing: .1em;
	font-family: Times;
	font-variant: small-caps;
	padding-bottom: 0px;
}

.page-copy .partner-copy p {
	padding-bottom: 5px;
	font-size: 12px;
}

.partner h2 {
	background: #F7EFD0;
	padding: 10px 0p;
	text-align: center;
	font-size: 14px;
	margin-top: 20px;
}

.partner p {
	padding: 0 0 0 20px !important;
	margin: 0;
	font-size: 11px;
}

.partner-body {
	padding-left: 20px;
	font-size: 11px;
	letter-spacing: .24em;
	padding-bottom: 0px;
}

.field-name-field-school .field-item {
	font-weight: 600;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: .1em;
}

p.partner-indent {
	margin-top: -2px;
	margin-bottom: 5px;
}

.partner-list {
	padding-bottom: 50px;
}

.partner-list h2 {
	text-align: center;
}

.partner-list h2.page-title a {
	font-size: 16px;
	letter-spacing: .25em;
	text-transform: uppercase;
	color: #003263;
	font-weight: 400;
}

.partner-list h2.page-title a:hover {
	color: #E62133;
}

.partner-list .read-bio {
	float: right;
}

.partner-list .read-bio a {
	text-transform: uppercase;
	font-size: 11px;
}

.experience-type {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 13px;
	line-height: 1.6;
}

.experience-title {
	font-size: 10px;
	line-height: 1.6;
}

.experience-desc {
	font-size: 10px;
	line-height: 1.6;
}

.read-more, .read-less {
	display: block;
	margin-top: 10px;
	font-size:12px;
	font-style: italic;
}

.staff.active a {
	color:#E62133;
	font-size: 15px;
}

.staff.active a:hover {
	color:#003263;
	font-size: 15px;
}

.staff.not-active a {
	color:#003263;
	font-size: 9px;
}

.staff.not-active a:hover {
	color:#E62133;
	font-size: 9px;
}

.project-nav .disabled a {
	opacity: 0.4;
	cursor: default;
}

.project-nav .disabled a:hover {
	opacity: 0.4;
	cursor: default;
	color: #E62133;
}

.view-partners-block h3 {
	text-align: center;
}

.view-partners-block h3 {
	font-size: 15px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: .24em;
}

/*-------- Colorbox ------*/

#cboxLoadedContent {
	background: none !important;
	min-width: 900px !important;
	text-align: center;
	margin-left: -20px;
}

ul li.leaf {
list-style-image: none !important;
list-style-type: none !important
}

.scroll {
	padding-right: 10px;
}

.slimScrollBar {
	opacity: 1 !important;
	right: -5px;
	z-index: 9;
}

.slimScrollRail {
	z-index: 7;
}

.show {
	display: block !important;
}

.hide {
	display: none !important;
}


/*---- News Sort ----------*/

.form-type-radio input[type="radio"] {
	display: none;
}

#edit-sort-by .form-type-radio,
#edit-sort-order .form-type-radio,
#edit-tid-1 .form-type-radio {
	margin-right: 15px;
	padding-right: 15px;
	display: inline-block;
	*float: left;
	border-right: 1px solid #e62133;
	line-height: 0;
}

#edit-sort-by .form-type-radio:last-child,
#edit-sort-order .form-type-radio:last-child,
#edit-tid-1 .form-type-radio:last-child {
	border-right: none;
}

.bef-sortorder {
	margin-left: 30px;
}


#edit-sort-by .form-type-radio label,
#edit-sort-order .form-type-radio label,
#edit-tid-1 .form-type-radio label {
	text-transform: uppercase;
	color: #e62133;
	font-size: 13px;
	letter-spacing: .25em;
	font-weight: 400;
	display: inline-block;
	margin:0;
	line-height: .8;
}

#edit-sort-by .form-type-radio input[type="radio"]:checked + label,
#edit-sort-order .form-type-radio input[type="radio"]:checked + label ,
#edit-tid-1 .form-type-radio input[type="radio"]:checked + label { 
	color:#003263;
}

.form-type-radios label,
.views-widget-filter-tid_1 label {
	text-transform: uppercase;
	color: #e62133;
	font-size: 13px;
	letter-spacing: .25em;
	font-weight: 400;
}

.view-filters {
	margin-bottom: 35px;
}

/* ----- Portfolio Navigation --------*/

.port-nav {
	position: absolute;
	z-index: 97;
	width: 460px;
	top: -0px;
	display: none;
	background:#FEFBDD;
	padding:0;
	text-align: center;
	border: 1px solid #e62133;
	border-top-color:#1c2d5b;
}

.port-nav.show {
	display: block !important;
}

.port-nav .close {
	position: absolute;
	top:2px;
	right: 23px;
	color: #E62133 !important;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 100;
	opacity: 1;
	z-index: 999;
}

.port-nav .close:hover {
	color: #002E60 !important;
	opacity: 1;
}

.port-nav.show-no {
	opacity:0;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

	/* IE 5-7 */
	filter: alpha(opacity=0);

	/* Netscape */
	-moz-opacity: 0;

	/* Safari 1.x */
	-khtml-opacity: 0;
}

.port-nav h1 {
	margin-right: 0px !important;
}

.port-nav ul.nav {
	margin-bottom: 0px !important;
}

.port-nav ul.nav li {
	border-bottom:  1px solid #1c2d5b;
	margin-bottom: 20px;
	margin-top: 20px;
}

.port-nav ul.nav li h1 a {
padding-top: 19px;
}

.port-nav ul.nav li:last-child {
	margin-bottom: 0px;
	border-bottom: none;
	padding-bottom: 30px;
}

.port-nav ul.nav li h1 {
	padding:0 15px;
}

/*------- Under Construction ----------*/

.uc {
	padding-bottom: 20px;
}

.uc-content {
	padding-bottom: 10px;
}

h1.uc-title {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 100;
	line-height: 1;
	margin-top:0px;
}

a.uc-cat {
	text-transform: uppercase;
	padding-bottom: 10px;
	font-size: 12px;
}

p.sort-by {
	text-transform: uppercase;
	color: #e62133;
	font-size: 13px;
	letter-spacing: 0;
	font-weight: 400;
	padding-bottom: 0px;
	margin-bottom:0px;
}

ul.awesome {
	margin-left:-12px;
}

/*------------ Design Archive ----------*/

.project_list ul li {
	list-style: none;
	padding-bottom: 21px;
}

.project_list h2 {
	line-height: 1;
	margin: 0 !important;
	text-transform: none;
}

.project_list h2 a {
	color: #003263;
	font-weight: 200;
	font-family: Times;
	font-variant: small-caps;
	font-size: 21px;
}

.project_list p.project-link a {
	padding-bottom: 0px !important;
}

.project_list p.project-link {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}


/*-------- Project Info Scroll --------*/

/* content_3 scrollbar */

.content_3 {
	height:320px; 
}

.content_3>.mCustomScrollBox>.mCSB_scrollTools{
	height:94%;
	top:3%;
}
.content_3 .mCSB_scrollTools .mCSB_draggerRail{
	width:0;
	border-right:1px solid #003263;
}
.content_3 .mCSB_scrollTools .mCSB_dragger{
	height:11px;
}
.content_3 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:11px;
	-webkit-border-radius:11px;
	-moz-border-radius:11px;
	border-radius:11px;
	background:#003263;
}

.content_3 .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
	background:#e62133;
}

/* content_3 scrollbar */

.content_4 {
	height:347px; 
}

.partner-nav .content_4 {
	height: 397px;
}

.content_4>.mCustomScrollBox>.mCSB_scrollTools{
	height:100%;
	top:0px;
	right:0px;
	width: 15px;
	border-left:1px solid #e62133;
}
.content_4 .mCSB_scrollTools .mCSB_draggerRail{
	width:0;
	border-right:none;
}
.content_4 .mCSB_scrollTools .mCSB_dragger{
	height:60px;
}
.content_4 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:15px;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius:0px !important;
	background:#003263;
}

.content_4 .mCSB_container {
	width: auto;
	margin-right: 15px !important;
	overflow: hidden;
}

.content_4 .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
	background:#e62133;
}

/*--------- live Search ----------*/
.live-search .control input[type="text"] {
	margin-left: 20px;
	border: 1px solid #E62133;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
}

.live-search label.control-label {
	color: #002E60;
	text-transform: uppercase;
	font-size: 14px;
	text-align: left;
	width: auto;
}

.live-search h2.search-title {
	line-height: 1;
	padding-top: 25px;
	clear: both;
}

.live-search #livesearch-2 {
	margin-top: 20px;
	margin-bottom: 50px;
}

ul.finalNews {
	margin-top: 20px;
}

ul.finalNews li {
	margin: 10px 0;
}

ul.finalNews li h3.live-news-title {
	font-size: 13px;
	line-height: 1;
	margin-bottom: 3px;
	font-weight: 200;
}

ul.finalNews li p {
	padding-bottom: 5px;
	margin-bottom: 0px;
	letter-spacing: .15em;
	display: block;
	font-size: 11px;
}

ul.finalNews li a {
	text-transform: uppercase;
	display: block;
	font-size: 10px;
}

ul.finalProjects {
	margin-left:0px;
	margin-top: 20px
}

ul.finalProjects li {
	list-style: none;
	*float: left;
	display: inline-block;
	width: 281px;
	height: 194px;
	margin:0 10px 10px 0;
	position: relative;
	padding-bottom: 0px;
}

ul.finalProjects li h3.live-project-title {
	font-size: 14px;
    text-align: center;
	color: #fff;
	position: absolute;
	bottom:5px;
	line-height: 1.2;
	padding:20px 20px 0;
	text-transform: uppercase;
	width: 241px;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.5),
             0px 8px 13px rgba(0,0,0,0.5),
             0px 18px 23px rgba(0,0,0,0.5),
             0px -4px 3px rgba(0,0,0,0.5);
        filter: dropshadow(color=#000000, offx=0, offy=0);
}

.search-link {
	position: absolute;
	top: 10px;
	right: 10px;
}

.mobile-nav {
	position: absolute;
	top: 10px;
	left: 10px;
	cursor: pointer;
}

.search-link a {
	text-transform: uppercase;
	font-size: 11px;
}

#loading {
	color: #002E60;
	text-transform: uppercase;
	font-size: 11px;
	text-align: left;
	width: auto;
	margin-top: -20px
}

.loading-graphic {
	margin-top: -5px;
	margin-left: 5px;
}

.project-experience {
	margin-bottom: 10px;
}

/*------ Partner Nav --------*/

.partner-nav .content_4 .mCSB_container {
width: auto;
margin-right: 0px !important;
overflow: hidden;
}

.partner-nav .port-nav {
	top: 0px;
}

.field-name-field-feature-image .field-item {
	text-align: center;
}

h1.style-title {
	font-size: 16px;
	letter-spacing: .25em;
	text-transform: uppercase;
	color: #003263;
	font-weight: 400;
	margin-bottom: 10px;
	text-align: center;
	line-height: 30px;
	margin-top: 0px;
}

h1.style-title a {
	color: #003263;
}

h1.style-title a:hover {
	color: #E62133;
}

.styles-small {
	height: 100%;
	display: table;
}

.styles-small span {
	display: table-cell;
	vertical-align: middle;
}

.styles-small p {
text-align: center;
padding-bottom: 0px;
}

.styles-small-image {
	text-align: center;
}

.styles-projects {
	max-height: 460px;
	overflow: hidden;
}

.styles-load-more {
	cursor: pointer;
	margin-top:30px;
}

.styles-slide {
	margin: 30px 0;
}

.view-styles .views-row {
	padding:30px 0;
}

.styles-image {
	margin:20px 0;
}

.styles-title {
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

	/* IE 5-7 */
	filter: alpha(opacity=0);

	/* Netscape */
	-moz-opacity: 0;

	/* Safari 1.x */
	-khtml-opacity: 0;
	opacity:0;
	position: absolute;
	padding: 10px;
	background: #FEFBDD;
	border:1px solid #E62133;
	margin: auto;
	text-align: center; 
	width: 150px;
	display: inline-block;
	bottom:2px;
	-webkit-transition: all 0.5s ease-in-out;
	   -moz-transition: all 0.5s ease-in-out;
	    -ms-transition: all 0.5s ease-in-out;
	     -o-transition: all 0.5s ease-in-out;
	        transition: all 0.5s ease-in-out;
}

.styles-title.show {
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

	/* IE 5-7 */
	filter: alpha(opacity=100);

	/* Netscape */
	-moz-opacity: 1;

	/* Safari 1.x */
	-khtml-opacity: 1;

	opacity:1;
}

.styles-explore-title {
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

	/* IE 5-7 */
	filter: alpha(opacity=0);

	/* Netscape */
	-moz-opacity: 0;

	/* Safari 1.x */
	opacity:0;
	position: absolute;
	padding: 10px;
	background: #FEFBDD;
	border:1px solid #E62133;
	margin: auto;
	text-align: center; 
	width: 275px;
	display: inline-block;
	bottom:10px;
	-webkit-transition: all 0.5s ease-in-out;
	   -moz-transition: all 0.5s ease-in-out;
	    -ms-transition: all 0.5s ease-in-out;
	     -o-transition: all 0.5s ease-in-out;
	        transition: all 0.5s ease-in-out;
}

.styles-explore-title.show {
		/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

	/* IE 5-7 */
	filter: alpha(opacity=100);

	/* Netscape */
	-moz-opacity: 1;

	/* Safari 1.x */
	-khtml-opacity: 1;
	
	opacity:1;
}

.slide-number {
	padding: 5px 0;
}